Page MenuHomePhabricator

clang-format: [JS] document InsertTrailingCommas.
ClosedPublic

Authored by mprobst on Jan 31 2020, 1:23 AM.

Details

Summary

In release notes and the regular docs.

Diff Detail

Event Timeline

mprobst created this revision.Jan 31 2020, 1:23 AM
Herald added a project: Restricted Project. · View Herald TranscriptJan 31 2020, 1:23 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript
MyDeveloperDay accepted this revision.Feb 1 2020, 3:37 AM

LGTM thank you

This revision is now accepted and ready to land.Feb 1 2020, 3:37 AM
This revision was automatically updated to reflect the committed changes.
MyDeveloperDay added a comment.EditedApr 29 2020, 7:56 AM

I'm trying to prevent this from getting deleted in D78982: [clang-format] Fix Microsoft style for enums

@mprobst When you added this documentation did you add it to Format.h and regenerate the rst text.

ClangFormatStyleOptions.rst should be generated using the clang/docs/tools/dump_format_style.py